# Generated by Django 4.0.3 on 2023-06-01 21:35

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('hats_rest', '0003_rename_style_hat_style_name_and_more'),
    ]

    operations = [
        migrations.AlterField(
            model_name='hat',
            name='picture',
            field=models.URLField(max_length=500, null=True),
        ),
    ]
